body {
margin: 0px;
padding: 0px;
font-family:Verdana,Tahoma,Arial,sans-serif;
font-weight:normal;
color: #303030;
background-color:#f6f6f6;
}


#alles {
background-color:#FFFFFF;
color: #303030;
position: absolute;
width: 900px;
margin-left:-450px;
left:50%;
}

#header {
clear: both;
margin: 0px;
padding: 0px;
height: 115px;
background-color:#000000;
background: #FFFFFF url(images/header1.gif) top left repeat-x;
}

#header h1 {
width: 800px;
margin: 0px 0px 0px 10px;
float:left;
color:#fece65;
font-size: 48px;
}

#header h2 {
width: 800px;
margin: 5px 0px 0px 10px;
float:left;
color:#fece65;
font-size: 10px;
}

#header h3 {
width: 800px;
margin: 5px 0px 0px 10px;
float:left;
color:#fece65;
font-size: 20px;
}

#header p {
float:left;
width: 800px;
text-align:right;
color:#ffffff;
margin: 0px 10px 10px 0px;
font-size: 12px;
line-height: 130%;
font-weight:normal;
}

#header a {
color: #fece65; 
text-decoration: none
}

#header a:hover {
color: #ffff00; 
text-decoration: none
}

#kopfzeile {
margin: 0 0 0 0;
padding-top:0px;
height:20px;
font-weight: normal;
font-size: 10px;
color: #ffffff;
line-height: 170%;
border-bottom: 1px solid;
background-color: #000000;
}

#kopfzeile p {
color: #fece65;
margin: 5px 0px 5px 10px;
font-weight: normal;
font-size: 11px;
line-height: 130%;
font-weight:normal;
}

#kopfzeile a {
color: #fece65; 
text-decoration: none
}

#kopfzeile a:hover {
color: #ffff00; 
text-decoration: none
}

#menu {
clear: left;
float: left;
width: 160px;
margin: 0 0 0 0;
padding: 0px;
background-color:#313533;
}

#menu ul {
list-style: none;
width: 160px;
margin: 0 0 0 0;
padding: 0;
}

#menu li {
margin-bottom:1px;
}

#menu li a {
font-family:Verdana,Tahoma,Arial,sans-serif;
font-size: 10px;
font-weight:bold;
height: 20px;
line-heght:130%;
text-decoration: none;
color:#313533;
display: block;
padding: 3px 0px 3px 8px;
background: #fece65 url(images/verlauf.jpg) top left repeat-x;
border-bottom: 1px solid #73655C;
}

#menu li a:hover {
background:#ffffff;
color:#fece65;
border-bottom: 1px solid #73655C;
}

#menu li a.selected {
background:#ffffff;
color:#fece65;
background: #313533 url(images/verlauf2.jpg) top left repeat-;
border-bottom: 1px solid #73655C;
}

.textbox {
font-size: 10px;
margin: 10px 0px 0px 0px;
padding: 0px;
width: 160px;
color: #505050;
background-color:#313533;
line-height: 1.3em;
}

.textbox p{
margin: 10px 10px 10px 10px;
padding: 0px;
width: 140px;
color: #fece65;
font-size: 10px;
line-height: 1.3em;
}

.textbox a {
color: #fece65; 
text-decoration: none
}

.textbox a:hover {
color: #ffff00; 
text-decoration: none
}

#menu h3{
margin: 0px 0px 10px 10px;
padding: 0px;
width: 140px;
color:#ffffff;
font-size: 11px;
line-height: 1.3em;
}


#content {
margin: 0px 0px 20px 170px;
padding: 0px 10px 0px 10px;
line-height: 140%;
text-align: left;
}

#content p {
color:#313533;
margin: 0px 20px 0px 0px;
font-size: 12px;
line-height: 140%;
font-weight:normal;
}

#content h2 {
color:#313533;
font-size: 18px;
margin: 15px 0px 10px 0px;
}

#content h3 {
color:#313533;
background: #fee4aa url(images/verlauf.jpg) top left repeat-x;
font-weight: bold;
font-size: 12px;
margin: 15px 0px 10px 0px;
padding-left: 8px;
width: 100%
}

#content img {
padding: 2px;
display:inline;
background:#ffffff;
border: 4px solid #efefef;
}


h3 {
font-size: 1.3em; 
margin: 0px 0px 10px 0px;
}

a {
font-weight:bold;
color: #517496; 
text-decoration: none
}

a:hover {
color: #fece65; 
text-decoration: underline
}

a img {
border: 0
}


#fuss {
clear: both; 
margin: 0px auto;
padding: 10px 0px 10px 0px;
border-top: #f0f0f0 4px solid; 
font-size: 10px; 
width: 900px; 
Color: #808080; 
text-align: center
}

#fuss a {
COLOR: #808080; 
TEXT-DECORATION: none
}

#fuss A:hover {
TEXT-DECORATION: underline
}

.links {
FLOAT: left; 
MARGIN: 10px 10px 5px 0px
}

.rechts {
FLOAT: right; MARGIN: 10px 0px 5px 10px
}

#print {
display: none
}